top button
Flag Notify
    Connect to us
      Facebook Login
      Site Registration Why to Join

Facebook Login
Site Registration

Downgrading from Ruby 2.1.6 to Ruby 1.8.7

+1 vote
42 views

Our client wants to downgrade our e-commerce website from Ruby 2.1.6 to Ruby 1.8.7. I know this makes no sense. But when we got the requirement to do the website, we developed using the latest version 2.1.6 but the client wants to have the website in the old version, since his server is not compatible with new one (MAKES SENSE?, but no other way).

Could anyone help us? Is there any other tool to do the migration from 2.1.6 to 1.8.7. ??

posted Aug 20, 2015 by anonymous

Looking for an answer?  Promote on:
Facebook Share Button Twitter Share Button Google+ Share Button LinkedIn Share Button Multiple Social Share Button

Similar Questions
+2 votes

How PCEF decide which QCI_X(where X = 1,2,3,4,5,6,7,8,9,65,66,67,68,69,70) value need to be send to PCRF.
What is the significance of so many QOS-Class-Identifiers?
Even 3GPP 29.212 doesn't define any reason for classification between different QOS-Class-Identifiers.

+4 votes

Can someone please write a C program to reverse "N" nodes of list. In the above question N= 3.
Program should be generic so it can work for any value assigned to N.

Input List => 1 2 3 4 5 6 7 8 9 10 11
Output List => 3 2 1 6 5 4 9 8 7 10 11
for N=3

Input List => 1 2 3 4 5 6 7 8 9 10 11
Output List => 4 3 2 1 8 7 6 5 9 10 11
for n=4

+2 votes

I installed ruby 2.1.0 using rvm. It asked me to enter my password so it could copy a file to /etc/openssl/cert.perm

Is this normal?

Contact Us
+91 9880187415
sales@queryhome.net
support@queryhome.net
#280, 3rd floor, 5th Main
6th Sector, HSR Layout
Bangalore-560102
Karnataka INDIA.
QUERY HOME
...